Subject: Re: bug#26433: 26.0.50; Bad signature error when installing GNU Elpa packages
From: Kaushal Modi <[email-masked]>
To: Glenn Morris <[email-masked]>
Cc: [email-masked]
Date: Tue, 11 Apr 2017 21:35:14 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Glenn,

Thanks for attempting to recreate this.

I cannot recreate this in emacs -Q, so am closing this. I also cannot
recreate this in my own emacs config by plain `package-install'.

Will file another report when I can get an emacs -Q recipe.

On Tue, Apr 11, 2017 at 1:07 PM Glenn Morris <[email-masked]> wrote:

>
> Works fine here. Please try the same thing in eg:
>
> mkdir /tmp/foo
> HOME=/tmp/foo emacs
>
> If that works, I guess maybe you have some stale file cached somewhere?
>
-- 

Kaushal Modi